<?php
if(!isset($_SESSION)) session_start();
header ('Content-type: text/html; charset=iso-8859-1');
if(!isset($_SESSION["_CUSE"])) header("location: ../index.php");
include('../../clases/clase.conexion.php');
include('../../clases/user/clase.registro_ventas.php');
include('../../clases/user/clase.numeroletras.php');
include('../../funciones/variables.php');
include('../../funciones/funciones.php');
$var = VarServer("MYSQLI");
$obj = new clsRegistroVentas($var[0],$var[1],$var[2],$var[3],$var[4]);?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<title>IMPRIMIR GUIA</title></head>
<link href="../../css/boleta.css" rel="stylesheet" type="text/css" > 
<link rel="stylesheet" href="../../css/boleta_epsonlx300.css" type="text/css" media="print" />
<body>
<div id="container" align="center">
<?php 
echo $obj->ImprimirDocBoleta($_GET["emp"], $_GET["ven"]);
?>
</div>
</body>
</html>
